.pprhuodong{
    background:url("../images/pprhuodong.jpg") center top no-repeat;
    height: 775px;
    margin:0 auto;
    overflow: hidden;
}
.pprhuodong .path{
    background-image: url("../images/homewhite.png");
    color: #fff;
}
.pprhuodong .path a{
    color: #fff;
}
.pprhuodong .path a:last-child{
    color: #fff;
}
.pprhuodong ul{
    margin: 475px -10px 0;
    overflow: hidden;
}
.pprhuodong li{
    float: left;
    padding:0 10px;
}
.pprhuodong img{
    width: 284px;
    height:161px;
    border:2px solid #fff;
    border-radius: 2px;
}